<?php // $Id: locale_settings.php 9706 2007-12-12 13:30:11Z mlaurent $
/**
 *
 * CLAROLINE
 *
 * @version 1.8 $Revision: 9706 $
 *
 * @copyright (c) 2001-2006 Universite catholique de Louvain (UCL)
 *
 * @license http://www.gnu.org/copyleft/gpl.html (GPL) GENERAL PUBLIC LICENSE
 *
 * @package LANG-CS
 *
 * @author Claro team <cvs@claroline.net>
 *
 * Czech translate for Claroline 1.75
 * http://www.claroline.cz
 *
 * author Zdenek Machek <zdenek.machek@atlas.cz>
 *
 * translated for ZUS Police
 * http://www.zuspolice.cz
 *
 */

$iso639_1_code = "cs";
$iso639_2_code = "cze";

unset($langNameOfLang);
unset($langDay_of_weekNames);
unset($langMonthNames);
unset($byteUnits);

$langNameOfLang['arabic']        = "arabština";
$langNameOfLang['brazilian']     = "brazilština";
$langNameOfLang['bulgarian']     = "bulharština";
$langNameOfLang['catalan']       = "katalánština";
$langNameOfLang['croatian']      = "chorvatština";
$langNameOfLang['czech']         = "čeština";
$langNameOfLang['danish']        = "dánština";
$langNameOfLang['dutch']         = "holandština";
$langNameOfLang['english']       = "angličtina";
$langNameOfLang['finnish']       = "finština";
$langNameOfLang['french']        = "francoužština";
$langNameOfLang['galician']      = "galština";
$langNameOfLang['german']        = "němčina";
$langNameOfLang['greek']         = "řečtina";
$langNameOfLang['italian']       = "italština";
$langNameOfLang['indonesian']    = "indonéština";
$langNameOfLang['japanese']      = "japonština";
$langNameOfLang['malay']         = "malajština"; 
$langNameOfLang['polish']        = "polština";
$langNameOfLang['portuguese']    = "portugalština";
$langNameOfLang['russian']       = "ruština";
$langNameOfLang['simpl_chinese'] = "zjednodušená čínština";
$langNameOfLang['slovenian']     = "slovinština";
$langNameOfLang['spanish']       = "španělština";
$langNameOfLang['swedish']       = "švédština";
$langNameOfLang['thai']          = "thaiština";
$langNameOfLang['turkish']       = "turečtina";
$langNameOfLang['vietnamese']    = "vietnamština";

$charset = 'utf-8';
$text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)
$left_font_family = 'verdana, helvetica, arial, sans-serif';
$right_font_family = 'helvetica, arial, sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
$byteUnits = array('Bajtů', 'KB', 'MB', 'GB');

$langDay_of_weekNames['init'] = array('N', 'P', 'Ú', 'S', 'Č', 'P', 'S');
$langDay_of_weekNames['short'] = array('Ne', 'Pon', 'Út', 'St', 'Čt', 'Pá', 'So');
$langDay_of_weekNames['long'] = array('Neděle', 'Pondělí', 'Úterý', 'Středa', 'Čtvrtek', 'Pátek', 'Sobota');

$langMonthNames['init']  = array('L', 'Ú', 'B', 'D', 'K', 'Č', 'Č', 'S', 'Z', 'Ř', 'L', 'P');
$langMonthNames['short'] = array('Led', 'Úno', 'Bře', 'Dub', 'Kvě', 'Červ', 'Čerc', 'Srp', 'Zář', 'Říj', 'List', 'Pros');
$langMonthNames['long'] = array('Leden', 'Únor', 'Březen', 'Duben', 'Květen', 'Červen', 'Červenec', 'Srpen', 'Září', 'Říjen', 'Listopad', 'Prosinec');

$dateFormatShort =  "%d. %b %y";
$dateFormatLong  = '%A, %d. %B %Y';
$dateTimeFormatLong  = '%d. %B %Y v %H:%M';
$dateTimeFormatShort = "%d %b. %y, %H:%M";
$timeNoSecFormat = '%H:%M';

?>